    var xmlDoc;

    // Verificando o IE
    if (window.ActiveXObject) {
            xmlDoc=new ActiveXObject("Microsoft.XMLDOM");
    }
    // Verificando o Mozilla, Firefox, Opera, etc.
            else if (document.implementation.createDocument) {
            xmlDoc=document.implementation.createDocument("","",null);
    }
            else {
            alert('Seu  site não suporta essa plataforma'); // Caso não tenha suporte a plataforma
    }

    xmlDoc.async = false;
    xmlDoc.load("frases.xml"); // Carrega o arquivo XML

    var x = xmlDoc.getElementsByTagName("frase"); // Carregando a pag principal
    //i = 0;

    // Função para avançar os valores
    function call() {
        //Math.floor((Math.random()*x.length)+1)
        display(Math.floor((Math.random()*x.length))); 

    }


  // Função que carrega quando o site é exibido
  function display(i) {
    var artista, titulo, ano;
    // Dando valor para as variáveis
    pen = (x[i].getElementsByTagName("pen")[0].childNodes[0].nodeValue);
    autor = (x[i].getElementsByTagName("autor")[0].childNodes[0].nodeValue);

    // Caregando o HTML dentro da div Show
    document.getElementById("blq").innerHTML= '<div id="pen">'+pen +'</div>'+ '<cite id="autor">'+autor+"</cite>";
  }